<?php
 
require_once('class.phpmailer.php');
include("class.smtp.php");
$mail             = new PHPMailer(); // defaults to using php "mail()"

include("language/phpmailer.lang-en.php");
$mail->SetLanguage("en", 'en.php');

 
 
$body             = 'alfa';//file_get_contents('contents.html');
$body             = '<br>beta'; //eregi_replace("[\]",'',$body);
 
$mail->AddReplyTo("lorena.zapata@interteam.com.mx","First Last");
 
//$mail->From('lorena.zapata@interteam.com.mx', 'First Last');mailto:Mailer-Daemon@manpanmx.manpanmx.com]
 $mail->From = "intralog@manpanmx.manpanmx.com";
$mail->AddReplyTo("lorena.zapata@interteam.com.mx","First Last");
 
$address = "lorenazapata10@hotmail.com";
$mail->AddAddress($address, "John Doe");
 
$mail->Subject    = "testCron";
 
$mail->AltBody    = "Test Cron!"; // optional, comment out and test
 
$mail->MsgHTML($body);
 
//$mail->AddAttachment("images/phpmailer.gif");      // attachment
//$mail->AddAttachment("images/phpmailer_mini.gif"); // attachment
//$mail->AddAttachment("/home/controldesalud.com/public_html/test/temporal/BeLight-0.22_RC1.zip"); // attachment

$mail->AddAttachment("index2.txt");      // attachment
$mail->AddAttachment("index3.txt"); // attachment


if(!$mail->Send()) {
  echo "Mailer Error: " . $mail->ErrorInfo;
} else {
  echo "Message sent!";
}
 
?>